import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { NewpinComponent } from './newpin.component';

describe('NewpinComponent', () => {
  let component: NewpinComponent;
  let fixture: ComponentFixture<NewpinComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NewpinComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NewpinComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
